Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 22 Feb 2018, 17:17
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Beidgui
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [6 Posts]  
Author Message
Caro

Joined: 02 May 2009
Posts: 6

PostPosted: Sat 12 Sep 2009, 11:38    Post subject:  Beidgui
Subject description: smartcardreader
 

Hi

Am a new puppy 4.2.1 Linux user, which thanks to Barry for this great little distro. A brief question I'm from Belgium and for some data administrative I need a indenty card reader- beid-2.6.0 for Linux (the Gui which by the Belgian government is provide, is for Debian, Fedora, Suse and they do not work in puppy) can someone make me a pet for this

Thanks
Back to top
View user's profile Send private message 
ttuuxxx


Joined: 05 May 2007
Posts: 11191
Location: Ontario Canada,Sydney Australia

PostPosted: Mon 14 Sep 2009, 11:18    Post subject: Re: Beidgui
Subject description: smartcardreader
 

Caro wrote:
Hi

Am a new puppy 4.2.1 Linux user, which thanks to Barry for this great little distro. A brief question I'm from Belgium and for some data administrative I need a indenty card reader- beid-2.6.0 for Linux (the Gui which by the Belgian government is provide, is for Debian, Fedora, Suse and they do not work in puppy) can someone make me a pet for this

Thanks


Hi Caro I would use either Upup or Dpup and just install it from the Ubuntu or debian repo, It looks like it needs python and wx, Thats a tall order, easier just change the version of puppy you are using.
The Dpup version is located at
http://packages.debian.org/lenny/beidgui

and the upup version is located at
http://packages.ubuntu.com/jaunty/beidgui

ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send private message Visit poster's website 
amigo

Joined: 02 Apr 2007
Posts: 2640

PostPosted: Mon 14 Sep 2009, 14:51    Post subject:  

BuildRequires: scons
Requires: openssl-devel >= 0.9.7
Requires: pcsc-lite >= 1.2.9
Requires: qt3 >= 3.3.3
Requires: wxgtk
Requires: imagemagick
Requires: java-sdk
Requires: openssl
Back to top
View user's profile Send private message 
amigo

Joined: 02 Apr 2007
Posts: 2640

PostPosted: Mon 14 Sep 2009, 14:51    Post subject:  

BuildRequires: scons
Requires: openssl-devel >= 0.9.7
Requires: pcsc-lite >= 1.2.9
Requires: qt3 >= 3.3.3
Requires: wxgtk
Requires: imagemagick
Requires: jre
Requires: openssl
Back to top
View user's profile Send private message 
Caro

Joined: 02 May 2009
Posts: 6

PostPosted: Tue 15 Sep 2009, 05:42    Post subject:  

Hi
Thanks for answering my question. As you suggested I Installed Dpup, beidgui and dependenties (gui work), now I'm with another problem i need the driver ACR38U for the reader ???
Back to top
View user's profile Send private message 
amigo

Joined: 02 Apr 2007
Posts: 2640

PostPosted: Tue 15 Sep 2009, 09:33    Post subject:  

debian has acr38u also
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [6 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0365s ][ Queries: 11 (0.0095s) ][ GZIP on ]